@charset "UTF-8";

/*reset*/
html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 1;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
a img, :link img, :visited img {
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

ul,ol{
	list-style-type:none;
}

ul li img {
	vertical-align: top;
}


/*body*/
body {
	background-color:#fff6ca;
}


/*wrap*/
#wrap {
	background:url(../img/common/back_head.gif) top left repeat-x;
}

/*header*/
header {
	width:1000px;
	height:46px;
	margin:0 auto;
	background:#FFFFFF;
	position:relative;
	z-index:10;
}

header p {
	padding:3px 0 0 0;
	position:absolute;
	top:0;
	left:0;
}

header p.l_kuma {
	position:absolute;
	top:0px;
	left:155px;
}

header h1 {
	position:absolute;
	top:20px;
	left:300px;
	font-size:0.75em;
	color:#333333;
}

header ul {
	width:110px;
	padding:8px 0 0 0;
	float:right;
	overflow:hidden;
}

header ul li {
	float:left;
	padding:0 0 0 5px;
}

/*content*/


.mainvidual {
	width:100%;
	height:690px;
    position:relative;
	margin:0 auto;
	background:url(../img/common/back_mainvidual.jpg) top center no-repeat;
}

.mainvidual .mainvidual_inner {
	width:1000px;
	height:668px;
	margin:0 auto;
    position:relative;
}

.mainvidual .mainvidual_inner h1 {
	width:950px;
	padding:0 0 0 50px;
	line-height:0;
	
	position:absolute;
	top:-350px;
	left:-20px;
}

.mainvidual .mainvidual_inner p.sub {
	width:850px;
	padding:0 0 0 150px;
	line-height:0;
	position:absolute;
	top:300px;
	opacity:0;
}

.mainvidual .mainvidual_inner p.godetail {
	width:337px;
	line-height:0;
	position:absolute;
	top:420px;
	left:30px;
}

.mainvidual .mainvidual_inner ul {
	width:572px;
	overflow:hidden;
	position:absolute;
	bottom:0;
	right:0;
}

.mainvidual .mainvidual_inner ul li {
	width:266px;
	float:left;
	padding:0 20px 0 0;
}


/*maincontent*/
.maincontentwrap {
	width:100%;
	background:url(../img/common/back_yellow.jpg) left top repeat #fff6ca;
	margin:0 0 0 0;
}

.maincontent {
	width:100%;
	background:url(../img/common/back_main.png) center top repeat-y;
}

.maincontent .about {
	width:1000px;
	margin:0 auto;
	text-align:center;
}

.maincontent .about p {
	line-height:0;
}

.maincontent .movies {
	width:1000px;
	height:396px;
	margin:0 auto;
	padding:30px 0 0 0;
	background:url(../img/common/back_pv.png) center bottom no-repeat;
	position:relative;
}

.maincontent .movies .movie_01 {
	width:236px;
	position:absolute;
	top:112px;
	left:253px;
}

.maincontent .movies .movie_02 {
	width:236px;
	position:absolute;
	top:112px;
	right:256px;
}


/*detail*/
.detailwrap {
	width:100%;
	height:680px;
	background:url(../img/common/back_detail.png) center top no-repeat;
}

.detailwrap article {
	width:1000px;
	height:610px;
	margin:0 auto;
	position:relative;
}

.detailwrap article h2 {
	margin:0;
	padding:0;
	position:absolute;
	top:50px;
	right:45px;
}

.detailwrap article  p.txt01 {
	width:394px;
	height:113px;
	margin:0;
	padding:0;
	position:absolute;
	top:166px;
	right:40px;
}

.detailwrap article  p.gostore {
	width:410px;
	height:122px;
	margin:0;
	padding:0;
	position:absolute;
	top:300px;
	right:40px;
}

.detailwrap article  p.txt02 {
	width:435px;
	height:79px;
	margin:0;
	padding:0;
	position:absolute;
	bottom:100px;
	right:40px;
}

.center {
	text-align:center;
}

p.brand {
	text-align:center;
	margin:0px 0 20px 0;
	padding:0 0 80px 0;
}


.footinfo {
	width:100%;
	height:358px;
	margin:-80px 0 0 0;
	background:url(../img/common/back_footinfo.png) center top no-repeat;
}

.footinfo p.imgshadow {
	width:130px;
	position:absolute;
	top:262px;
	right:142px;
}

.footinfo p.imgcat {
	width:126px;
	position:absolute;
	top:170px;
	right:150px;
}

.footinfo  section {
	width:1000px;
	height:358px;
	margin:0 auto;
	position:relative;
}

.footinfo  section h1 {
	width:554px;
	margin:0;
	padding:0;
	position:absolute;
	top:105px;
	left:80px;
}

.footinfo  section .twitbox {
	width:494px;
	height:376px;
	background:url(../img/common/back_twit.png) center top no-repeat;
	position:absolute;
	top:-40px;
	right:-20px;
}

.footinfo  section .twitbox ul {
	width:270px;
	margin:71px 0 0 110px;
	overflow:hidden;
}

.footinfo  section .twitbox ul li {
	float:left;
	width:87px;
	padding:0 3px 0 0;
}

/*footer*/
footer {
	width:100%;
	margin:0 auto;
	padding:10px 0 5px 0;
	overflow:hidden;
	background:#2a72a6;
}

footer ul {
	width:380px;
	padding:0 0 0 5px;
	overflow:hidden;
	float:left;
}

footer ul li {
	padding:0 15px 0 0;
	float:left;
}

footer dl {
	width:364px;
	overflow:hidden;
	float:right;
	font-size:12px;
}

footer dl dt {
	width:60px;
	float:left;
	padding:0 0 7px 0;
	line-height:1.4;
}

footer dl dd {
	width:295px;
	float:right;
	padding:0 0 7px 0;
	line-height:1.4;
}

footer p.nav {
	padding:0 0 15px 0;
	clear:both;
	text-align:center;
	color:#FFF;
}

footer p.nav  a {
	font-size:12px;
	color:#FFF;
	text-decoration:underline;
}

footer p.nav  a:hover {
	text-decoration:none;
}

footer p.copyright {
	padding:5px 0 5px 0;
	text-align:center;
	font-size:12px;
	clear:both;
	color:#FFF;
}

footer .ms {
	color:#FFF;
	text-align: center;
	font-size: 12px;
	padding: 0 0 10px 0;
}

.othergame {
	width:827px;
	margin:0 auto;
	padding:15px 0 25px 0;
	clear:both;
	overflow:hidden;
}

.othergame p {
	width:827px;
	margin:0 auto;
	padding:0 0 5px 0;
	text-align:center;
	font-weight:bold;
	font-size:1em;
}

.othergame ul {
	width:827px;
	overflow:hidden;
	margin:0 0 0 -5px;
}

.othergame ul li {
	width:269px;
	padding:0 10px 10px 0;
	float:left;
	line-height:1;
}

.othergame ul li:nth-child(3n) {
	padding:0 0 10px 0;
}

.othergame ul li a {
	color:#333333;
	font-size:12px;
	line-height:0.8;
}

.othergame ul li a:hover {
	text-decoration:none;
}

.stamp {
	position:absolute;
	bottom:60px;
	left:15px;
}


/* 140730 */

.download_hit {
	float:right;
	}


/* 150204 */
.bnr_area {
	text-align:center;
	padding-top:40px;
	margin-bottom:20px;
	}

/* 150311 */
.bnr_area02 {
	text-align:center;
	margin-bottom:20px;
	}